<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>MEMDOR</author>
    <version>1.1.0.0</version>
    <title>
        <en>Boeckmann MH-AL-4320 Auto-Load.</en>
        <de>Boeckmann MH-AL-4320 Auto-Lader.</de>
        <fr>Boeckmann MH-AL-4320 Chargement Automatique.</fr>
        <it>Boeckmann MH-AL-4320 Caricatore Automatico.</it>
    </title>
    <description>
        <en><![CDATA[
Boeckmann MH-AL-4320 Auto-Load.

Small trailer for cars.
Payload 6 or 12 euro pallets.

Changelog V 1.1.0.0
- Driving behavior at full charge improved.
- Tested with TestRunner_public (GIANTS).
- New store image added
- New icon image added
- Description in modDesc adjusted

Changelog V 1.0.8.0
- Lights problem fixed
    
Changelog V 1.0.7.0
- Color selection rims 
- Logos attached
            ]]></en>
        <de><![CDATA[
Boeckmann MH-AL-4320 Auto-Lader.

Kleiner Anhänger für Autos.
Zuladung 6 oder 12 Euro Paletten.

Changelog V 1.1.0.0
- Fahrverhalten bei Vollladung verbessert.
- Getestet mit TestRunner_public (GIANTS).
- Neues Store Bild hinzugefügt
- Neues Icon Bild hinzugefügt
- Beschreibung in der modDesc angepasst

Changelog V 1.0.8.0
- Lichter Problem behoben
    
Changelog V 1.0.7.0
- Farbauswahl Felgen 
- Logos angebracht
            ]]></de>
        <fr><![CDATA[
Boeckmann MH-AL-4320 chargement automatique.

Petite remorque pour voitures.
Charge utile 6 ou 12 palettes Euro.

Changelog V 1.1.0.0
- Driving behavior at full charge improved.
- Tested with TestRunner_public (GIANTS).
- Nouvelle image Store ajoutée
- Nouvelle image d'icône ajoutée
- Description adaptée dans le modDesc

Changelog V 1.0.8.0
- Lights problem fixed
    
Changelog V 1.0.7.0
- Color selection rims 
- Logos attached
            ]]></fr>
        <it><![CDATA[
Boeckmann MH-AL-4320 Caricatore automatico.

Piccolo rimorchio per auto.
Capacità di carico 6 o 12 europallet.

Changelog V 1.1.0.0
- Comportamento di guida migliorato a piena carica.
- Testato con TestRunner_public (GIANTS).
- Aggiunta una nuova immagine del negozio
- Aggiunta una nuova immagine icona
- Descrizione nel modDesc adattata

Changelog V 1.0.8.0
- Problema delle luci risolto
    
Changelog V 1.0.7.0
- Selezione del colore dei cerchi 
- Loghi allegati
            ]]></it>
    </description>
    <iconFilename>icon_mhal4320.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="mhal4320.xml"/>
    </storeItems>
    <vehicleTypes>
        <type name="PalletAutoLoaderCarTrailer" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="FS22_aPalletAutoLoader.aPalletAutoLoader"/>
        </type>
    </vehicleTypes>
    <l10n filenamePrefix="translat/l10n"/>
</modDesc>
